Declare @pack_name       sysname = ?
Declare @task_name       sysname = ?
Declare @exec_id         int     = ?

Declare @created_time    nvarchar(40)
Declare @rows_sent       int

Set     @created_time   = Convert( nvarchar(40) , GetDate(), 120) + ' +01:00'
--Set     @exec_id  = _toolDB.dbo.sfn_maxExecutionID_from_CatalogExecutions
--                               ( default, default, default )

Set     @rows_sent      = ( select COUNT(*) 
                            from   DWH_Staging.Import.Buecher )

Select @created_time, @exec_id, @rows_sent 

-- sample
exec SSISDB.internal.append_execution_data_statistics
     @execution_id               = @exec_id
	,@package_name               = @pack_name
	,@package_location_type      = N'project'     --fix
	,@package_path_full          = N'project:pack_name.dtsx'  
	,@task_name                  = @task_name
	,@execution_path             = N'\Package\SQL_Task'
	,@dataflow_path_id_string    = N'path_id'
	,@dataflow_path_name         = N'00_SQL_Insert-Into'
	,@source_component_name      = N'< source >'       ----<<
	,@destination_component_name = N'< destination >'  ----<<
	,@created_time               = @created_time 
	,@rows_sent                  = @rows_sent